<?xml version="1.0" encoding="utf-8" ?>
<root>
  <IpFilters>
    <!--被封的IP-->
    <ip><![CDATA[127.0.0.21]]></ip>
  </IpFilters>
  <IpFilters>
    <ip><![CDATA[128.0.0.21]]></ip>
  </IpFilters>
  <IpFilters>
    <ip><![CDATA[129.0.0.21]]></ip>
  </IpFilters>
  <IpFilters>
    <ip><![CDATA[126.0.0.21]]></ip>
  </IpFilters>
  
</root>